« first day (2436 days earlier)      last day (40 days later) » 

6:31 AM
A las güenas :-)
Asco de Viernes :-(
 
6:49 AM
Egun on
 
 
1 hour later…
7:59 AM
Las mañanas de verano esto está muerto
 
@Trauma La desidia es insuperable tras sufrir 4 lunes seguidos
 
8:21 AM
Buenos dias
 
8:32 AM
Saludetes.
 
 
1 hour later…
9:39 AM
@MauricioContreras esto últimamente siempre está muerto
ya no se debate como antes. u_u
Cómo va la guerra de Ucrania? ya han matao a todos?
 
9:57 AM
@Aritzbn estancada y con pequeños avances rusos
@Aritzbn tu usaste xamarin no?
 
10:13 AM
@NicolasOñate Sí, es una oscura época de mi vida.
Si puedes, huye
 
@Aritzbn Nono estoy con Maui, pero era para saber si habias tenido problemas con el emulador
 
@NicolasOñate sí
Es una puta mierda c:
 
@Aritzbn es que lo instalo por defecto y me dice que me faltan cosas
 
@NicolasOñate ¿Qué te falta?
 
pero no que cosas
 
10:21 AM
Ah
¿Pero te arranca?
 
@Aritzbn no
 
Uf
Que raro
¿Qué mensaje te da?
 
reinstalo y lo mismo, añado todo lo que se puede añadir y lo mismo
busco en internet en español e ingles y no hay nada
 
10:43 AM
@NicolasOñate tal vez en Chino Xamarin.... (。◕‿◕。)
 
11:04 AM
@NicolasOñate ¿Has probado a intentar instalar otra imagen?
No tuve ese problema en específico, pero si otros, sobre todo para la app, te va a dar menos dolores de cabeza enchufar un móvil y depurarlo contra el móvil directamente.
 
@Aritzbn si
@Aritzbn eso es lo que voy a hacer
 
11:32 AM
El mayor problema que veo por ahora con MAUI es que no tengo ni idea de como vincular mi app a cada plataforma
y que el 2022 preview tiene bugs
no se si me he adelantado @g3rv4
 
12:07 PM
@NicolasOñate a que te referis?
@NicolasOñate y si.. es un preview...
pero seran bugs de la ide...
 
@gbianchi tengo ya realizado un WPF y quiero incorporarlo, es simple, solo tiene un boton, asi que uso el de ejemplo y le cambio el nombre, me voy a Platforms/Windows y agrego ahi toda la lógica
 
@NicolasOñate aja.. pero no entiendo, no compila a todos juntos?
 
ahora, como vinculo esto?
 
@gbianchi Es con lo que estaba ahora mismo
 
12:13 PM
;)
 
@gbianchi Por cierto, en tu foto se ha doblado el numero de hijos
 
@NicolasOñate se doblo hace rato ya
jajajaj
 
12:58 PM
@gbianchi parece magia, no hay que hacer casi nada :D
 
@NicolasOñate para lograr que cosa?
 
@gbianchi tenia una app de audio a modo walkie en WPF, el cliente me vino con un pero es que en Android no funciona, como MAUI te lo traduce a android solo he tenido que transformar algunas cosas que estaban obsoletas y ya
y tocar un poco el manifest
 
@NicolasOñate buenisimo...
 
pero ahi esta
hablo en mi movil y suena en el pc
 
1:14 PM
0
Q: ¿Cómo se puede lidiar con usuarios nuevos que crean muchas cuentas?

HeytalePazguatoBuen día, En las últimas semanas me he dado cuenta que hay varias peguntas similares y al ver los nombres de usuario son casi iguales por lo que he llegado a creer que es la misma persona preguntando varias veces con el fin de "llegar" a más usuarios ¿Existe alguna forma en que Stack Overflow det...

 
 
2 hours later…
3:04 PM
@NicolasOñate entonces... contento con maui?
@NicolasOñate si, vas a encontrar rough edges
 
Ayudaa.....
Can't locate DBD/Oracle.pm in @INC (@INC contains: /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5 .) at hello.pl line 7.
BEGIN failed--compilation aborted at hello.pl line 7.
Tengo un script en perl y al ejecutarlo me arroja ese error
 
 
1 hour later…
4:29 PM
@JuanPerez tu script se llama hello? XD
 
y... qué dice en la linea 7?
 
@MauricioContreras :D
 
Seguramente dice algo malo, porque da error.
 
4:42 PM
@g3rv4 use DBI;
esa es la linea que da el error
 
bien... seguramente no tengas DBI :)
 
lo instale como puedo comprobarlo si esta instalado?
 
buscaste el error en google?
 
el primer resultado que encontré es linuxquestions.org/questions/linux-software-2/…
 
4:44 PM
Dicen algo sobre oracle.
LD_LIBRARY_PATH = '/usr/lib/oracle/18.3/client64/lib'
 
el error también :)
 
En el servidor tengo esa versión de oracle instalada
 
a no ser que alguien con experiencia en perl y DBI ande en la vuelta no es mucho lo que te podemos ayudar
toca buscar en google y probar cosas
 
tambien vale hacer la pregunta en el sitio eh..
capaz no esta en el chat, pero alguien en el sitio sabe...
 
@gbianchi +1
[root@server-one ~]# instmodsh
Available commands are:
   l            - List all installed modules
   m <module>   - Select a module
   q            - Quit the program
cmd? l
Installed modules are:
   App::cpanminus
   DBD::Oracle
   DBI
   Perl
y el DBI lo tengo instalado
[root@server-one ~]# find / -name Oracle.pm
/root/perl5/perlbrew/perls/perl-5.36.0/lib/site_perl/5.36.0/x86_64-linux/DBD/Oracle.pm
/root/.cpan/build/DBD-Oracle-1.83-0/lib/DBD/Oracle.pm
/root/.cpan/build/DBD-Oracle-1.83-1/lib/DBD/Oracle.pm
/root/.cpan/build/DBD-Oracle-1.83-2/lib/DBD/Oracle.pm
/root/.cpan/build/DBD-Oracle-1.83-3/lib/DBD/Oracle.pm
/root/.cpan/build/DBD-Oracle-1.83-3/blib/lib/DBD/Oracle.pm
/root/.cpan/build/DBD-Oracle-1.83-4/lib/DBD/Oracle.pm
/root/.cpan/build/DBD-Oracle-1.83-4/blib/lib/DBD/Oracle.pm
 
5:12 PM
el error dice que está buscando en /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5
o falta moverlo a una de esas rutas
o un link
o agregar el lugar en el que está a los paths donde busca
 
5:27 PM
y como puedo instalar el DBI en esa ruta?
no se entonces donde diablos se instalo en dbi que instale.
 
 
3 hours later…
8:08 PM
Alguien que me pueda ayudar con un problema con git?
Quiero actualizar mi rama pero al momento de hacer git pull me borra 2 archivos y no quiero esoo
Quiero que mi rama se actualice con los archivos que hay subidos pero me mantenga los otros 2
 
hiciste modificaciones antes de hacer el pull?
tal vez tenias unos cambios y no hiciste el push
 
la rama que tengo esta muuuuyy desactualizada
he trabajado con las otras ramas y eran en esas en las que se hacía el push
 

« first day (2436 days earlier)      last day (40 days later) »